Subject: Re: COTIZACIÓN Y SOLICITUD ELABORACIÓN DICTAMEN PERICIAL MÉDICO || CLÍNICA NUETRAS SEÑORA DE LOS REMEDIOS
From: PERIMEDICAL DEL VALLE SAS <[email-masked]>
To: Maria Fernanda Jimenez Piarpusan <[email-masked]>
Date: Fri, 28 Feb 2025 10:38:24 -0500

Doctora muy buenos días, en base a la conversación por Whatsapp me permito
compartirle nuestro portafolios de servicios
*María Fda. Dussan *
Funcionaria Administrativa
*Perimedical del Valle S.A.S*

El mié, 26 feb 2025 a la(s) 9:06 a.m., Maria Fernanda Jimenez Piarpusan (
[email-masked]) escribió:

> Señores:
>
> PERIMEDICAL DEL VALLE S.A.S.
>
> E.S.D.
>
>
>
> Cordial saludo
>
>
>
> Por medio del presente, amablemente le solicitó nos confirme, si la
> sociedad Perimedical del Valle S.A.S., puede realizar un dictamen pericial
> médico, relacionado con un tema de otorrinolaringología y hematología, el
> cual tiene como objeto ser aportado a un proceso judicial en curso.
>
>
>
> De acuerdo a lo anterior, le solicito amablemente, nos precise, cual es
> precio que tiene la realización de informe pericial, además de informarnos
> el costo adicional por la comparecencia del perito a audiencia y el tiempo
> estimado de entrega, resaltando que el informe debe ser enviado al Juzgado
> el día 12 de marzo de 2025.
>
>
>
> El informe pericial solicitado, sería realizado a nombre de la Clínica
> Nuestra Señora de los Remedios.
>
>
>
> Agradecemos la información.
>
>
>
> Cordialmente,
>
>
>
> *Maria Fernanda Jiménez*
> Abogada
> Email: [email-masked] |  318 687 4310
> Cali - AV 6A Bis # 35N - 100 Of 212 | +57 315 577 6200
> Bogotá - Calle 69 # 4 - 48 Of 502 | +57 317 379 5688
> gha.com.co
>
>
>
>
> <http://linkedin.com/company/gha-abogados-asociados> [image: instagram
> icon] <https://www.instagram.com/gha.abogados/> 
> <https://www.facebook.com/gherrerabogados/?ref=br_rs>
> <https://twitter.com/GHAbogadosA>
>
>
> *Aviso de Confidencialidad: *La reproducción, copia, publicación,
> revelación y/o distribución, así como cualquier uso comercial o no
> comercial de la información contenida en este Correo Electrónico y sus
> adjuntos se encuentra proscrito por la Ley. Al ser destinatario del
> presente correo y no devolverlo acepta que el manejo de la información aquí
> contenida debe manejarse de manera confidencial y reservada. Si usted no es
> destinatario por favor contacte al remitente y elimine copia del correo,
> así como de sus adjuntos.
>
>
>
> *Confidentiality Notice: *The reproduction, copying, publication,
> disclosure and/or distribution, as well as any commercial or non-commercial
> use of the information contained in this Email and its attached files are
> prohibited by law. If you are the intended recipient you agree that the
> information contained herein must be used and managed in both, confidential
> and reserved manner. If you are not the intended recipient please contact
> the sender and delete a copy of the mail as well as its attachments.
>
>
>
>
>
>
>